@charset "utf-8";

.req_list {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  @media screen and (max-width: 767px) {
    gap: 10px;
  }
}
.req_list--item {
  width: calc(50% - 10px);
  max-width: 415px;
  a {
    position: relative;
    display: block;
    transition: all 0.5s ease;
  }
  figure {
    overflow: hidden;
    height: auto;
    border-radius: 10px;
  }
  a:hover img {
    opacity: 1;
    transform: scale(1.06, 1.06);
    transition: 0.5s all;
  }
  a p {
    position: absolute;
    width: 95%;
    right: 0;
    bottom: 32px;
    left: 0;
    margin: auto;
    color: #fff;
    font-size: var(--font-24);
    letter-spacing: var(--letter-48);
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
  }
  @media screen and (max-width: 767px) {
    width: calc(50% - 5px);
    a p {
      bottom: 5%;
      font-size: min(2.4rem, 4.2vw);
    }
  }
}